body {
  background: silver;
}

.carousel-inner .item img,
.carousel-inner .item a img {
  width: 100%;
  margin: auto;
  height: 300px;
}

.carousel-control {
  padding-top: 13%;
  width: 5%;
  height: 100%;
  /* display: inline-block; */
  /* vertical-align: middle; */
  /* float: none; */
}

.thumbnail {
  color: black;
}

.thumbnail:hover {
  color: #008ac9;
  text-decoration: none;
}

#contacts-modal-content,
#feedback-modal-content,
#about-company-modal-content {
  background-image: url('../img/contacts.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  color: black;
}

#about-company-modal-content p {
  text-align: justify;
  text-justify: inter-word;
}

#contacts-modal-content a {
  color: black;
}

.thumb img {
  filter: none;
  -webkit-filter: grayscale(0);
  border-radius: 5px;
  /* background-color: #fff; */
  background-color: #eee;
  border: 1px solid #ddd;
  padding: 5px;
  height: 300px;
  width: 100%;
  /* width: 100px; */
  /* background: url('../img/loading.gif'); */
}

.thumb img:hover {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1);
}

.thumb {
  padding: 5px;
  /* background-color: #fff; */
  /* border-radius: 5px; */
  /* border: 1px solid #ddd; */
  background-image: url('../img/loading.gif');
  background-size: 50px 50px;
  background-repeat: no-repeat;
  background-position: center center;
  /* background-color: white; */
  /* border: 1px solid gray; */
  /* border-radius: 5px; */
  /* margin: 5px; */
}

.thumb .img-loading {
  position: absolute;
  height: 100px;
  width: 100px;
  top: 35%;
  left: 40%;
  z-index: 5;
  padding: 0px;
  border: 0px;
  background-color: rgba(0, 0, 0, 0);
}

.footer-social {
  width: 180px;
  padding: 20px 5px;
  margin: 0 auto;
}

.footer-social a {
  -webkit-filter: grayscale(1);
}

.footer-social a:hover {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(0);
}

.footer-social a img {
  height: 45px !important;
  width: 173.07px !important;
}

#toTop {
  position: fixed;
  z-index: 9999;
  bottom: 10px;
  right: 10px;
  background: url('../img/to-top.png') no-repeat;
  background-size: contain;
  width: 64px;
  height: 64px;
  border: none;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  text-decoration: none;
  opacity: 0.4;
}

#toTop:hover {
  opacity: 1;
}
/*
@keyframes bounce {
    0%   {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
    25%   {
        -webkit-transform: rotateX(75deg);
        transform: rotateX(75deg);
    }
    50%   {
        -webkit-transform: rotateX(150deg);
        transform: rotateX(150deg);
    }
    75%   {
        -webkit-transform: rotateX(75deg);
        transform: rotateX(75deg);
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
    }
}
*/
#myNavbar ul li a:hover {
  /* animation-name: bounce; */
  /* animation-duration: 0.5s; */
  color: #008ac9;
}

.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type='file'] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}

input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  .carousel-active-item-2 {
    display: none;
  }
}

.vertical-md {
  padding: 5px;
  height: 200px;
  width: 100%;
}

.vertical-sm {
  padding: 5px;
  height: 200px;
  width: 70%;
}

.horizontal-md {
  padding: 5px;
  height: 200px;
  width: 100%;
}

.bottom {
  background-color: #eee;
  border-color: #eee;
}

@media only screen and (max-width: 768px) {
  .jumbotron {
    padding: 12px;
  }
}

#lang-flag {
  height: 20px !important;
}
